Separate buttons that allow multiple instances from those that don't e.g. Scratchpad
Created attachment 
buttons.png

Tools that allow multiple instances, such as Scratchpad, should be displayed separately from contextual tools.

See attachment.
